Page MenuHomePhabricator

Enable cumin1001 in router ACLs
Closed, ResolvedPublic

Description

(This is the similar to the request for cumin2001 in T204730):

cumin1001.eqiad.wmnet (10.64.32.25) will replace neodymium.eqiad.wmnet. Please

  • Enable it in the ACls which grant access to the management interfaces (which was added in T199074)
  • Allow access to the WMCS subnets (currently Cumin on cumin1001 fails to connect to cloudnet1003/1004, labnet1001/1002, labnodepool1001, labvirt* and cloudvirt*

Removing neodymium is for later, we'll keep it for a few more weeks as the switchover back to eqiad will still be done with the jessie-based hosts (the new hosts are using Stretch)

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptSep 26 2018, 7:36 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
MoritzMuehlenhoff triaged this task as Normal priority.Sep 27 2018, 7:51 AM

Mentioned in SAL (#wikimedia-operations) [2018-09-27T18:59:04Z] <XioNoX> update all MR routers to include cumin1001 - T205513

Mentioned in SAL (#wikimedia-operations) [2018-09-27T19:29:42Z] <XioNoX> update all cr1/2-eqiad to include cumin1001 - T205513

ayounsi closed this task as Resolved.Sep 27 2018, 7:33 PM
ayounsi claimed this task.
ayounsi added a subscriber: ayounsi.

All filters updated, let me know if any issues.

Works like a charm!